New install of v0.8b cannot update/connect to required servers

For information, the workaround is posted here: KEYEXPIRED error during boot